.cb {clear:both}
.fl {float:left}
.fr {float:right}


/* ACTUAL CSS */
.top_navigation {
    /*padding-top:5px;*/
}
.top_navigation ul {
    list-style: none;
}
.top_navigation  li {
    display: inline-block;
    background: url(../images/top_nav_divider.png) no-repeat 0 50%;
    padding: 0 9px;
    position: relative;
}
.top_navigation li ul {
    display: none;
    position: absolute;
}
.top_navigation li ul li {
    background: #fff;
    border-top: 1px solid #2e4354;
    display:block;
}
.top_navigation li.is_parent > a {
    background: url(../images/top_nav_dropdown.png) no-repeat 100% 50%;
    padding-right: 13px;
}
.top_navigation li.is_parent:hover ul {
    display: block;
}
.top_navigation li:first-child {
    background-image: none;
}
.top_navigation a {
    /*color:#2e4354;
    font: 400 10px/20px "arial amu";*/
}
.top_navigation a em {
    color:#fff;
    font-style: normal;
    font-weight:700;
}
.top_navigation a:hover {
    color:#0f69b2;
}
.current_page {
    font: 400 11px "arial amu";
    color:#000;
    padding-top: 16px;
    padding-bottom: 15px;
}
.table_title {
    background-color: #225a8a;
    padding-left: 54px;
    font: 700 14px "Arial AMU";
    line-height: 52px;
    height: 52px;
    color: #fff;
}
.table_title.cart {
    background-image: url(../images/table_title_cart.png);
    background-repeat: no-repeat;
    background-position: 21px 50%;
}

#cart {
    width: 100%;
    border-top: 1px solid #fff;
}
#cart thead {
    background-color: #225a8a;
    height: 39px;
    font: 400 12px "Arial AMU";
    color: #fff;
}
#cart thead td {
    border-left: 1px solid #fff;
}
#cart thead td:first-child {
    border-left: none;
}
#cart tbody {
    border-top: 1px solid #fff;
}
#cart tbody td {
    min-height: 57px;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    background-color: #eee;
    font:400 10px "Arial AMU";
    color: #000;
}
#cart tbody td:first-child {
    border-left: none;
}
#cart td {
    padding: 0px 10px;
}
#cart tbody .checkbox {
    text-align: center;
    width: 24px;
}
#cart tbody .quantity {
    text-align: center;
    width: 43px;
}
#cart tbody .quantity input {
    width: 36px;
    height: 22px;
    border: 1px solid #b8b8b8;
    font: 400 11px/22px "Arial AMU";
    color:#000;
    text-align:center;
}
#cart tbody  a {
    display:block;
    font: 400 11px "Arial AMU";
    color:#b71918;
    text-decoration: underline;
}
#cart tbody  a.preview {
    text-align: right;
    color:#397cb1;
    text-decoration: none;
    background: url(../images/preview.png) no-repeat 100% 50%;
    line-height: 16px;
    padding-right: 20px;
}
#cart tbody  a.preview:hover {
    text-decoration: underline;
}
#cart tbody .format {
    font: 400 11px/16px "Arial AMU";
    color:#656565;
    text-align: center;
    width: 88px;
}
#cart tbody .format .pdf {
    background: url(../images/pdf16x16.png) no-repeat 0 50%;
    padding-left: 23px;
}
#cart tbody .format .doc {
    background: url(../images/doc16x16.png) no-repeat 0 50%;
    padding-left: 21px;
}
#cart tbody .format .text {
    background: url(../images/textdoc15x16.png) no-repeat 0 50%;
    padding-left: 21px;
}
#cart tbody .price {
    font: 400 11px "Arial AMU";
    color:#000;
    text-align: center;
    width: 79px;
}
#cart tbody .remove {
    text-align: center;
    width: 45px;
}
#cart tbody .remove a {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../images/remove_ico.png) no-repeat 0 0;
}
#cart tbody .remove a:hover {
    background-position: 0 -16px;
}
#cart tfoot {
    height: 68px;
    background-color: #eee;
}
#cart tfoot input[type=submit] {
    background:url(../images/cart_submit.png) repeat-x 0 0;
    border:none;
    cursor: pointer;
    color:#fff;
    font: 400 12px "Arial AMU";
    margin-right: 21px;
    width:165px;
    line-height: 18px;
}

#register tbody td,
#search tbody td {
    background-color: #eee;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 0 10px;
    vertical-align: top;
    padding-top: 11px;
}
#register tbody td:first-child,
#search tbody td:first-child {
    border-left: none;
}
#search tbody .labels {
    text-align:right;
    width: 203px;
    height: 52px;
    font: 700 11px "Arial AMU";
}
#search tbody .fields {
    width: 391px
}
#search tbody .fields input[type=text] {
    width: 268px;
    height: 21px;
    border: 1px solid #ddd;
    font: 400 11px/21px "Arial AMU";
    color: #888;
    padding: 0 6px;
}
#search tbody .fields select {
    height: 22px;
    color: #888;
    padding: 0 6px;
    padding-right: 0;
}
#search tbody .fields select.long {
    width: 380px;
}
#search tbody .fields p {
    color: #888;
    font: 700 10px "Arial AMU";
}
#search tbody .filter_label {
    width: 53px;
    font: 400 11px "Arial AMU";
    color: #000;
    text-align: center;
}
#search tbody .filter_fields {
    width: 198px;
    font: 400 11px "Arial AMU";
    color: #000;
    text-align: left;
    vertical-align: middle;
    padding-top: 0;
    padding-right: 0;
}
#search tbody .filter_fields span {
    background: url(../images/filter_labels.png) no-repeat 10px 0;
    padding-left: 30px;
    color:#505050;
    font: 400 11px/16px "Arial AMU";
    vertical-align: top;
    display:inline-block;
}
#search tbody .filter_fields label {
    height: 16px;
    line-height: 16px;
}
#search tbody .filter_fields label p {
    padding-left: 45px;
    color: #adadad;
    font-size: 11px;
    line-height: 5px;
}
#search tbody .filter_fields span.approve {
    background-position: 10px 0;
}
#search tbody .filter_fields span.disable {
    background-position: 10px -16px;
}
#search tbody .filter_fields span.edit {
    background-position: 10px -32px;
}
#search tbody .filter_fields span.delete {
    background-position: 10px -48px;
}
#search tfoot {
    height: 68px;
    background-color: #eee;
}
#search tfoot input[type=submit] {
    background:url(../images/cart_submit.png) repeat-x 0 0;
    border:none;
    cursor: pointer;
    color:#fff;
    font: 700 12px "Arial AMU";
    margin-right: 21px;
    width:73px;
    line-height: 18px;
}

#search_result {
    padding-top: 30px;
}
#search_result .table_title {
    font: 700 14px/38px "Arial AMU";
    background-color: #397cb1;
    color:#fff;
    text-align: center;
    height: 38px;
    margin-bottom: 11px;
}
#search_result thead td {
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    height: 64px;
    color:#fff;
    font: 400 11px "Arial AMU";
    background-color: #397cb1;
    text-align: center;
}
#search_result td:first-child {
    border-left: none;
}
#search_result tbody tr.even table,
#search_result tbody tr.even td {
    background-color: #f8f8f8;
}
#search_result tbody tr.odd td {
    background-color: #eeeeee;
}
#search_result tbody td {
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
#search_result tbody td.filter_ico {
    width: 57px;
    text-align: center;
}
#search_result tbody td.filter_ico span {
    display: inline-block;
    width: 14px;
    height: 16px;
    background: url(../images/filter_labels.png) no-repeat 0 0;
}
#search_result tbody td.filter_ico span.approve { background-position: 0 -16px; }
#search_result tbody td.filter_ico span.disable { background-position: 0 -16px; }
#search_result tbody td.filter_ico span.edit { background-position: 0 -32px; }
#search_result tbody td.filter_ico span.delete { background-position: 0 -48px; }

#search_result tbody td a {
    display:block;
    font: 400 11px "Arial AMU";
    color:#b71918;
    text-decoration: underline;
    border:none;
}
#search_result tbody td a.preview {
    text-align: right;
    color:#397cb1;
    text-decoration: none;
    background: url(../images/preview.png) no-repeat 100% 50%;
    line-height: 16px;
    padding-right: 20px;
}
#search_result tbody td a.preview:hover {
    text-decoration: underline;
}
#search_result tbody .text {
    font: 400 11px "Arial AMU";
    color:#000;
}

#search_result tbody .text.register_date {
    width: 57px;
}
#search_result tbody .format {
    font: 400 11px/16px "Arial AMU";
    color:#656565;
    text-align: center;
    width: 88px;
}
#search_result tbody .format span {
    display:inline-block;
    height:16px;
    line-height: 16px;
}
#search_result .format .pdf {
    background: url(../images/pdf16x16.png) no-repeat 0 50%;
    padding-left: 23px;
    text-align:left;
}
#search_result .format .text {
    background: url(../images/textdoc15x16.png) no-repeat 0 50%;
    padding-left: 21px;
}
#search_result .format .doc {
    background: url(../images/doc16x16.png) no-repeat 0 50%;
    padding-left: 21px;
}
#search_result tbody .format a {
    line-height: 20px;
    display:inline;
}
#search_result tbody .price {
    text-align: center;
    width: 92px;   
    font: 400 11px/16px "Arial AMU";
    color: #000;
}
#search_result tbody .add_to_cart {
    width: 72px;
    text-align:center;
}
#search_result tbody .add_to_cart label {
    background: url(../images/red_cart_ico.png) no-repeat 100% 50%;
    display:inline-block;
    width: 46px;
    height: 21px;
    text-align:left;
    padding-top: 8px;
}
#search_result .pagination {
    text-align:center;
    padding: 20px 0;
}
#search_result .pagination a {
    display:inline-block;
    width: 30px;
    height: 28px;
    font: 700 14px/28px "Arial AMU";
    border:1px solid #aa0000;
    color:#aa0000;
    margin: 0 5px;
}
#search_result .pagination strong a,
#search_result .pagination a:hover {
    border-color: #397cb1;
    color:#397cb1;
}

#register tbody td {
	padding: 0;
}
#register table td {
	padding: 20px 20px 15px 0;
	text-align: right;
}
#register table td.left {
	text-align: left;
	padding-left: 5px;
}
#register .td_title {
	color: #0f69b2;
	text-align:left;
	padding-left: 20px;
	padding-bottom: 16px;
	font: 400 11px "Arial AMU";
}
#register .td_desc {
	color: #505050;
	text-align:left;
	padding-left: 20px;
	padding-bottom: 16px;
	font: 400 11px "Arial AMU";
}
#register label {
	color: #505050;
	font: 400 11px "Arial AMU";
	padding: 0 4px 0 20px;
	display: inline-block;
	vertical-align: middle;
	text-align:left;
}
#register label:first-of-type {
	padding-left: 0;
}
#register label em, #shipping_form label em {
	color: #c51718;
	font-style:normal;
	padding-left: 3px;
}
#register .form_comment {
    color: #c51718;
    text-align:right;
    padding-top: 5px;
    font: 400 10px "Arial AMU";
}
#register input[type=password],
#register input[type=text],
#register select#country {
    border: 1px solid #b8b8b8;
    width: 177px;
    padding: 0 4px;
    height: 22px;
    line-height: 22px;
    font: 400 11px "Arial AMU";
    color:#505050;
}
#register input.small {
    width: 100px;
}
#register input[type=submit] {
    background:url(../images/cart_submit.png) repeat-x 0 0;
    border:none;
    cursor: pointer;
    color:#fff;
    font: 400 11px "Arial AMU";
    padding: 0 18px;
    line-height: 18px;
}

#search_result table td {
    padding-top: 5px;
    padding-bottom: 5px;
} 

#search_result table table td {
    background-color: #e3e1e1;
}
#search_result table th {
    background-color: #397CB1;
    padding: 2px 12px;
    border-left: 1px solid #FFFFFF;
    color: #FFFFFF;
    font: 400 11px "Arial AMU";
    height: 12px;
    text-align: left;
}
.order_detail_view {
    display:none;   
}
#search_result tbody td.actions a {
    display: inline;
}

#shipping_form {
    display:none;
}
.details-message{
    margin-left:10px;
}
.order-message{
    margin-left: 2px;
    margin-bottom: 10px;
}